@charset "UTF-8";

html, body
{
	font-family: Verdana, Geneva, sans-serif;
	background-color: #000;
	color: #fff;
	font-size: 11px;
}

#m_container
{
	position: relative;
	margin: 0 auto;
	width: 831px;
}

#m_main
{
	height: 610px;
	margin-left: 45px;
}

#m_menu
{
	padding-top: 20px;
	padding-bottom: 40px;
	position: relative;
}

#m_menu li
{
	float: left;
	padding-left: 28px;
	padding-right: 28px;
	height: 15px;
}


.header
{
	font-size: 14px;
}


#m_menu .active > a
{
	font-weight: bold;
	color: #fff;
}

#m_menu a
{
	text-decoration: none;
	color: #fff;
}

#m_menu .red a
{
	color: #f00;
}

#m_menu .first
{
	border-left: 0px;
	padding-left: 0px;
}

#m_menu .last
{
	padding-right: 0px;
}

#m_footer
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 80px;
}

#m_bottom_line
{
	width: 830px;
	background-color: #f00;
	height: 2px;
	color: #f00;
	border: 0px;
}

#martius_info
{
	font-size: 9px;
}

#martius_info a
{
	text-decoration: none;
	color: #fff;
}

#m_main
{
	margin-top: -35px;
}

#m_carousel
{
	width: 130px;
	position: absolute;
	bottom: 0px;
	margin-left: 620px;
	height: 100%;
	overflow: hidden;
}

#m_slider .viewport
{
	position: absolute;
	bottom: 0px;
	width: 130px;
	height: 100%;
}

#m_slider .overview
{
	list-style: none;
	position: absolute;
	bottom: 0px;
	position: absolute;
}

#m_slider .buttons
{
	display: block;
	margin: 30px 10px 0 0;
	float: left;
}

#m_slider .next
{
	margin: 30px 0 0 10px;
}

#m_slider .disable
{
	visibility: hidden;
}

#m_slider .overview li
{
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	height: 130px;
	position: relative;
	z-index: 0;
}

#m_text_content
{
	padding-bottom: 90px;
	text-align: justify;
	line-height: 20px;
}

#m_text_content ul
{
	list-style: disc;
	margin-left: 30px;
}

#m_text_content img
{
	margin: 10px;
}

#m_contact_container
{
	height: 300px;
	line-height: 20px;
	margin-top: 30px;
}

.m_page_title
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 30px;
}

#m_contact_name
{
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 13px;
}

#m_contact_container 
{
	height: 500px;
}

#m_contact_container td
{
	padding-bottom: 10px;
}

#m_contact_container .label
{
	width: 150px;
	font-weight: bolder;
}

#m_contact_map
{
	position: absolute;
	top: 115px;
	right: 0px;
	width: 300px;
	height: 300px;
}

.clear
{
	clear: both;
}


#m_offer
{
	cursor: pointer;
}

#m_offer ul
{
	position: absolute;
	top: 35px;
	left: 280px;
	display: none;
	z-index: 100;
}

#m_offer li
{
	border-bottom: 1px dotted #fff;
	border-left: 0px;
	float: none;
	font-size: 12px;
	z-index: 100;
	background: #000;
	height: auto;
	line-height: 18px;
	padding: 3px;
	width: 170px;
	margin-left: -20px;
}

#m_offer .first
{
	margin-top: 10px;
} 

#m_offer .caption
{
	height: 25px;
}

.pg-name
{
	color: #fff !important;
	font-size: 11px !important;
	line-height: 16px;
}

.breadcrumbs
{
	margin-bottom: 40px;
}

.breadcrumbs a
{
	color: #fff;
}

.pg-box-subfolder
{
	margin-bottom: 30px; !important;
}

.m_logos_container
{
	width: 830px;
	margin-bottom: 50px;
}

#m_logo_gallery td
{
	vertical-align: middle;
}

#m_logo_gallery img
{
	margin: 0px !important;
}

#m_logo_gallery .first img
{
	margin-left: 0px;
	margin-right: auto;
}

#m_logo_gallery .middle
{
	text-align: center;
}

#m_logo_gallery .last
{
    text-align: right;
    margin-right: 0px;
    margin-left: auto;
}

#m_gallery_1
{
	float: left;
	width: 570px;
	padding-right: 20px;
	border-right: 2px solid #f00;
}

#m_gallery_2
{
	width: 200px;
	padding-left: 20px;
	float: left;
}

#m_gallery h2
{
	text-align: center;
	margin-bottom: 30px;
	font-size: 14px;
}

#m_gallery
{
	padding-bottom: 90px;
}

#lbCenter
{
	background: #000 !important;
}

#lbBottomContainer
{
	background: #000 !important;
}

.pdf_download
{
    margin-bottom: 20px;
    text-align: center;
}

.pdf_download a
{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}

.gallery_text_box
{
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}

.gallery_text_box .image
{
    width: 250px;
    text-align: left;
}

.gallery_text_box .title
{
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.gallery_text_box .title a
{
    color: #FFFFFF;
}

.gallery_text_box td
{
    vertical-align: middle;
}

.news_title
{
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.news_details
{
    width: 100%;
    margin-top: 40px;
}

.news_details td
{
    vertical-align: top;
}

.news_details_gallery
{
    border-left: 2px solid #f00;
    padding-left: 40px;
}

.news_details_gallery a:active
{
    color: #000000;
}

.news_details_gallery a:hover
{
    color: #000000;
}

.news_details_gallery a:visited
{
    color: #000000;
}

.realizations img
{
    margin: 0px !important;
}
